@charset "utf-8";
/* CSS Document */

a, a:visited, a:active {outline-style:none;}

/*** Homepage Banners ***/
.home-page-banner { position: relative; width:492px; height:275px; }
.home-page-banner .btns {
	font:bold 10px Arial;
	position:absolute;
	z-index:299;
	bottom:6px;
	left:29px;
	width: 189px;
}
.home-page-banner .btns div { width:17px; height:16px; float:left; margin:1px; position:relative; background:#002d6d; border:1px solid #fff; }
.home-page-banner .btns div a { color:#fff; text-decoration:none; width:17px; height:16px; display:block; text-align:center; line-height:15px; background: url(../images/cs-home-imgs-btn-bg.png) no-repeat; }
.home-page-banner .btns div.selected a { color:#007ca4; border:1px solid #fff; background:#000024; margin:-1px; }
#hp-banner1,
#hp-banner2,
#hp-banner3,
#hp-banner4,
#hp-banner5
 { position: absolute; top:0; left:0; background-repeat:no-repeat; width:492px; height:275px; z-index:250; }
#hp-banner1 { z-index:255; }
